body {
	background: #f3f3f3;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 12px;
	line-height: 24px;
	width: 100%;
}

a:active, a:focus,
button:active, button:focus,
input:active, input:focus,
select:active, select:focus,
textarea:active, textarea:focus,
.btn:active, .btn:focus {
	outline: none !important;

	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

h1, h2, h3, h4 {
	color: #ab2020;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	text-transform: uppercase;
}

h1 { font-size: 25px; }
h2 { font-size: 22px; }
h3 { font-size: 19px; }
h4 { font-size: 16px; }
h5 { font-size: 13px; }
h6 { font-size: 10px; }

a {
	color: #23a1d1;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 14px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
	margin: 4px 6px 0 0;
}

i:not(.isingle) {
	padding-right: 5px;
}

form .errors p {
	margin-bottom: 0;
}

/* Bootstrap */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}

.nav-tabs {
	border-bottom: none;
}

.nav-tabs .nav-item {
	margin: 0 5px 0 0 !important;
	padding: 0 !important;
	text-align: center;
	width: 160px;
}

.nav-tabs .active {
	background-color: #dee2e6 !important;
}

.nav-tabs .nav-link {
	border: none;
	font-size: 12px;
	font-weight: bold;
	padding: 9px 0 5px;
	text-transform: uppercase;
}

.nav-tabs .nav-link:hover {
	background-color: #efefef;
	color: #495057;
}

.tab-content {
	background: #fafafa;
	border: 1px solid #dee2e6;
	padding: 15px;

	-webkit-border-bottom-right-radius:	5px;
	-webkit-border-bottom-left-radius:	5px;
	-moz-border-radius-bottomright:		5px;
	-moz-border-radius-bottomleft:		5px;
	border-bottom-right-radius:			5px;
	border-bottom-left-radius:			5px;
}

.tab-content p:last-child {
	margin-bottom: 0 !important;
}

.tab-content table {
	margin-bottom: 0;
}

.top-banner > * {
	cursor: pointer;
}

/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}

#top .btn-link, #top-links li, #top-links a {
	color: #154D5C;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}

#top-links li {
	display: inline-block;
	margin-left: 10px;
}

#top .btn-link:hover, #top-links a:hover {
	color: #c00;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 2px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	text-align: center;
}
/* search */
#search {
	max-width: 487px;
	margin-left: auto;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 19px;

	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
#search .btn-lg {
	background: #d3d3d3;
	border-radius: unset;
	font-size: 15px;
	line-height: 18px;
	padding: 10px 22px 10px 19px;
	text-shadow: 0 1px 0 #FFF;

	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
/* cart */
#cart > .btn {
	color: #154D5C;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 0;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}

#cart ul {
	font-size: 15px;
	padding: 0;
}

#cart .dropdown-menu {
	background: #fff;
	border: 7px solid #dcdcdc;
	min-width: 100%;
	z-index: 1001;
}

#cart td {
	border: none;
	border-bottom: 1px solid #f1f1f1;
	color: #000;
	padding: 14px 6px;
	vertical-align: middle;
}

#cart .bag {
	width: 40px;
}

#checkout-cart .cart-content {
	background: #fff;
}

#checkout-cart .order-summary {
	background: #e5e5e5;
}

#checkout-cart .cart-content,
#checkout-cart .order-summary {
	padding-top: 25px;
	padding-bottom: 25px;
}

#checkout-cart .cart-content > *,
#checkout-cart .order-summary > * {
	margin-left: 20px;
	margin-right: 20px;
}

#checkout-cart .cart-block-header {
	border-bottom: 2px solid #f56060;
	color: #1b696c;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 25px;
	padding-bottom: 15px;
}

#checkout-cart .cart-content table {
	margin-bottom: 25px;
}

#checkout-cart .order-summary-total {
	font-size: 13px;
	margin-bottom: 25px;
}

#checkout-cart .order-summary-total span {
	color: #316e12;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #fff;
}

#content p, #content li {
	font-size: 14px;
	margin-bottom: 14px;
}

#content ol, #content ul {
	list-style: none;
	counter-reset: number;
}

#content li {
	position: relative;
	margin: 10px 0;
	padding-left: 9px;
}

#content ol:not(.list-unstyled) li:before {
	content: counter(number);
	counter-increment: number;
	position: absolute;
	top: -5px;
	left: -25px;
	width: 34px;
	height: 34px;
	padding: 4px 1px 0px 0px;
	color: #fff;
	background: url(../image/ol-mark-back.png) no-repeat;
	font-weight: bold;
	text-align: center;
}

#content ul:not(.list-unstyled):not(.pagination):not(.nav) li:before {
	content: '';
	position: absolute;
	top: 5px;
	left: -11px;
	width: 15px;
	height: 16px;
	background: url(../image/ul-mark-back.png) no-repeat;
}

.list-unstyled li {
	padding-left: 0 !important;
}

img.float-left {
	margin-right: 9px;
}

img.float-right {
	margin-left: 9px;
}

.w-20 {
	width: 20% !important;
}

.card-preview {
	display: flex;
	align-items: center!important;
	padding: 12px !important;
	background: #b6b6b6;
}

.card-preview img {
	padding: 4px;
}

.accordion .card {
	border: 1px solid rgb(245, 245, 245);
}

.accordion-header {
	padding: 0;
	background-color: #003349;
	cursor: pointer;

	background-image: -moz-linear-gradient(to bottom, #2574b7 0%,#3173b7 50%,#264e8b 51%,#195d97 71%,#2f74af 100%);
	background-image: -webkit-linear-gradient(to bottom, #2574b7 0%,#3173b7 50%,#264e8b 51%,#195d97 71%,#2f74af 100%);
	background-image: linear-gradient(to bottom, #2574b7 0%,#3173b7 50%,#264e8b 51%,#195d97 71%,#2f74af 100%);
}

.accordion-header a {
	display: block;
	padding: 10px 15px;
	color: #fff;
	font-size: 15px;
	text-shadow: 1px 1px 1px #0e304e;
}

.accordion-header a:before {
	content: "";
	position: absolute;
	right: 15px;
	top: 19px;
	height: 10px;
	width: 10px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transition: .5s all;
	transform: rotate(-135deg);
}

.accordion-header a.collapsed:before {
	top: 15px;
	transform: rotate(45deg);
}

.accordion-header a:hover {
	text-decoration: none;
}

.accordion-body {
	padding: 7px 12px;
	background: #d4dce2;
}

.accordion-body a {
	color: #134e80;
}

.accordion-body a:hover {
	text-decoration: underline;
}

/*Media queries*/
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}

/* menu */
.main-menu-container {
	background-color: #154D5C;
	background-image: url(../image/pattern-noise.png);
}

#main-menu {
	padding: 0;
}

#main-menu .nav-link {
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

#main-menu .nav-link:hover {
	background: #c00;
}

#main-menu .dropdown-menu {
	margin-top: 1px;
}

.dropdown-item:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}

@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 300px;
	padding-bottom: 60px;
}
/* footer */
footer {
	background-color: #154D5C;
	background-image: url(../image/pattern-noise.png);
	border-top: 5px solid #2D6773;
	color: #e2e2e2;
	margin-top: 40px;
	padding-top: 30px;
}

footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}

footer a {
	color: #ccc;
	font-size: 11px;
}

footer a:hover {
	color: #fff;
}

footer p {
	font-size: 13px;
	line-height: 19px;
	margin: 0;
}

footer h5 {
	border-bottom: 1px solid #3f6068;
	font-weight: bold;
	padding-bottom: 6px;
}

footer ul {
	line-height: 14px;
	list-style: none;
	padding-left: 6px;
}

footer li {
	padding: 0 0 9px 9px;
	position: relative;
}

footer li:before {
	content: '\f101';
	font-family: FontAwesome;
	left: -5px;
	position: absolute;
}

.footer-company img {
	max-width: 155px;
}

.btn-director {
	margin: 19px 0;
	padding: 8px 11px;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

footer button {
	background: #406DA4 !important;
	color: #fff !important;
}

footer button:hover {
	background: #268aa7 !important;
}

footer .btn:active {
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}

#subscription {
	background-color: #16424e;
	margin: 8px 0 25px;
	padding: 8px;

	-webkit-border-radius:	11px;
	-moz-border-radius:		11px;
	border-radius:			11px;

	-webkit-box-shadow: 0px 1px 1px 1px #1d5a6b;
	-moz-box-shadow: 0px 1px 1px 1px #1d5a6b;
	box-shadow: 0px 1px 1px 1px #1d5a6b;
}

#subscription input,
#subscription button {
	height: 35px;
	-webkit-border-radius: unset;
	-moz-border-radius: unset;
	border-radius: unset;
}

#subscription input {
	background: #0F2A33;
	border: transparent;
	color: #8c8c8c;
	font-size: 15px;
}

#subscription .required:nth-child(1) {
	padding-right: 1px;
}

#subscription .required:nth-child(2) {
	padding-left: 1px;
}

#subscription .required:nth-child(1) input {
	-webkit-border-top-left-radius:	5px;
	-moz-border-radius-topleft:		5px;
	border-top-left-radius:			5px;
}

#subscription .required:nth-child(2) input {
	-webkit-border-top-right-radius:	5px;
	-moz-border-radius-topright:		5px;
	border-top-right-radius:			5px;
}

#subscription input:active,
#subscription input:focus {
	background: #e8f0fe;
	color: #202020;
}

#subscription input::placeholder { color: #999; }
#subscription input:-ms-input-placeholder { color: #999; }

#subscription button {
	margin-top: 3px;

	-webkit-border-bottom-right-radius:	5px;
	-webkit-border-bottom-left-radius:	5px;
	-moz-border-radius-bottomright:		5px;
	-moz-border-radius-bottomleft:		5px;
	border-bottom-right-radius:			5px;
	border-bottom-left-radius:			5px;
}

#subscription .errors {
	color: #ff6c6c;
	margin-top: 9px;
}

.social-links {
	margin: 14px 0;
}

.social-links a {
	border: 1px solid #476f79;
	color: #d5d5d5;
	font-size: 24px;
	margin-right: 7px;
	padding: 3px 0px;
	width: 50px;

	-webkit-box-shadow: 0px 0px 3px #181818;
	-moz-box-shadow: 0px 0px 3px #181818;
	box-shadow: 0px 0px 3px #181818;
}

.social-links a:hover {
	background: #323a3a;
	color: #50cefe;
}

.social-links a:active,
.social-links a:focus {
	-webkit-box-shadow: 0px 0px 3px #181818 !important;
	-moz-box-shadow: 0px 0px 3px #181818 !important;
	box-shadow: 0px 0px 3px #181818 !important;
}

.basement {
	background: #113D48;
	background-image: inherit;
	margin-top: 25px;
	padding: 11px 0;
}

.copyright {
	font-size: 10px;
	text-transform: uppercase;
}

.paycards {
	font-size: 22px;
	text-align: right;
}

.paycards i:hover {
	color: #50cefe;

	-webkit-transition: all .4s ease-in-out;
	-moz-transition:    all .4s ease-in-out;
	-o-transition:      all .4s ease-in-out;
	-ms-transition:     all .4s ease-in-out;
	transition:         all .4s ease-in-out;

	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}

/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}

/* breadcrumb */
.breadcrumb {
	background: #eee;
	margin-bottom: 30px;
	padding: 5px;
}

.breadcrumb i {
	font-size: 15px;
}

.breadcrumb > li {
	background: #a9d5de;
	padding: 6px 30px 6px 15px;
	position: relative;
	white-space: nowrap;
}

.breadcrumb > li a {
	color: #1b696c;
	font-weight: bold;
	text-transform: uppercase;
}

.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}

.breadcrumb > li:after {
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	content: '';
	display: block;
	height: 25px;
	position: absolute;
	right: 6px;
	top: 6px;
	width: 25px;

	-webkit-box-shadow: 1px 1px 1px #dedede;
	-moz-box-shadow:    1px 1px 1px #dedede;
	box-shadow:         1px 1px 1px #dedede;

	-webkit-transform:  rotate(-45deg);
	-moz-transform:     rotate(-45deg);
	-o-transform:       rotate(-45deg);
	transform:          rotate(-45deg);
}

.breadcrumb > li:last-child {
	padding-right: 16px;
}

.breadcrumb > li:last-child:after {
	background: #a9d5de;
	height: 26px;
	right: -14px;
	top: 5px;
	width: 26px;
}

.pagination {
	margin: 0;
}

.btn {
	font-size: 13px;
}

/* carousel */
#carouselPrimary {
	margin: 39px 50px 0px 50px;
}

.carousel-inner {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.carousel-inner img {
	margin: 0 auto;
	max-width: 1000px;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.carousel-control-prev {
	margin-left: -50px;
	width: 50px;
}

.carousel-control-next {
	margin-right: -50px;
	width: 50px;
}

.carousel-control-prev i,
.carousel-control-next i {
	color: #c00;
	font-size: 20px;
	font-weight: bold;
}

.carousel-indicators {
	bottom: -40px;
}

.carousel-indicators li {
	background-color: #c00;
}

.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}

.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}

.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}

/* product list */
.product-thumb {
	background: #fff;
	border: 1px solid #ddd;
	margin-bottom: 40px;
	overflow: auto;

	-webkit-box-shadow:	2px 3px 8px -3px #7c7b7b;
	-moz-box-shadow:	2px 3px 8px -3px #7c7b7b;
	box-shadow:			2px 3px 8px -3px #7c7b7b;
}

.product-thumb .image {
	padding: 11px;
	text-align: center;
}

.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}

.product-grid .product-thumb .image {
	float: none;
}

#product-product .product-title {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 15px;
}

#product-product .shopassist-btns {
	margin-bottom: 15px;
}

#product-product .shopassist-btns button {
	padding: 0 10px 0 0;
}

#product-product .product-attributes,
#product-product .product-attributes li,
#product-product .product-prices,
#product-product .product-prices li {
	margin: 0 0 10px 0;
	padding: 0;
}

#product-product .product-attributes li {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#product-product .product-attributes span {
	background: #fff;
	color: #154d5c;
	letter-spacing: .6px;
	margin-left: 4px;
	padding: 1px 5px;

	-webkit-border-radius:  2px;
	-moz-border-radius:     2px;
	border-radius:          2px;
}

#product-product .product-price {
	color: #316e12;
	font-size: 23px !important;
	font-weight: bold;
	margin: 25px 0;
	padding: 10px;
	text-align: center;
	text-shadow: 1px 1px 0px #ffffff;

	background: rgb(255,255,255);
	background: -moz-radial-gradient(	circle, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
	background: radial-gradient(		circle, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f2f2f2",GradientType=1);
}

#product-product label {
	font-size: 12px;
	font-weight: bold;
	position: relative;
	text-transform: uppercase;
	top: 2px;
}

#product-product .quantity-changer {
	margin: 0 7px;
}

#product-product .quantity-changer input {
	border: 1px solid #dee2e6;
	border-width: 1px 0 1px 0;
	font-weight: bold;
	letter-spacing: .4px;
	text-align: center;
	width: 40px;
}

#product-product .quantity-changer button {
	padding: 0;
	width: 26px;
}

#product-product .quantity-changer i {
	color: #646464;
	font-size: 14px;
	position: relative;
	top: 1px;
}

#product-product .total-sum {
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	top: 2px;
}

#product-product .total-sum span {
	color: #316e12;
	font-size: 18px;
}

#product-product #button-cart {
	text-transform: uppercase;
}

#product-product #button-cart i {
	padding-right: 4px;
}

@media (min-width: 767px) {
	.product-list .product-thumb .image {
		float: left;
		padding: 0 15px;
	}
}

.product-thumb .product-title {
	background: #e3e3e3;
	border-bottom: 1px solid #c9c9c9;
	padding: 5px 2px;
	text-align: center;
	text-transform: uppercase;
}

.product-thumb .product-title a {
	color: #07575f;
	font-weight: bold;
}

.product-thumb .caption {
	min-height: 200px;
}

.product-thumb .caption p {
	margin: 10px;
}

.product-list .product-thumb .caption {
	margin-left: 230px;
}

@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		min-height: 210px;
		padding: 0 10px;
	}
}

@media (max-width: 767px) {
	.product-list .product-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
	}

	.product-grid .product-thumb .caption {
		min-height: 0;
	}
}

.product-thumb .rating {
	padding-bottom: 10px;
}

.rating .fa-stack {
	font-size: 8px;
}

.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}

.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}

.rating .fa-star + .fa-star-o {
	color: #E69500;
}

h2.price {
	margin: 0;
}

.product-thumb .product-description {
	height: 100px;
	font-size: 13px !important;
}

.product-thumb .product-price {
	text-align: right;
	font-weight: bold;
	color: #316e12;
	font-size: 15px !important;
}

.product-thumb .price-new {
	font-weight: 600;
}

.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}

.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}

.product-thumb .button-group {
	border-top: 1px solid #dfdfdf;
	background-color: #eee;
	overflow: auto;
}

.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}

.shopassist-btns i:not(.fa-shopping-cart) {
	background: #4b7d95;
	color: #fff;
	padding: 6px 6px 5px 6px;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}

.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #444;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;

	background-image: -moz-linear-gradient(		to bottom, #ececec 0%,#e0e0e0 50%,#d6d6d6 51%,#f6f6f6 100%);
	background-image: -webkit-linear-gradient(	to bottom, #ececec 0%,#e0e0e0 50%,#d6d6d6 51%,#f6f6f6 100%);
	background-image: linear-gradient(			to bottom, #ececec 0%,#e0e0e0 50%,#d6d6d6 51%,#f6f6f6 100%);
}

.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #d2d2d2;
}

.product-thumb .button-group button:hover {
	background-color: #ddd;

	background-image: -moz-linear-gradient(		to bottom, #d5d5d5 0%,#d3d3d3 50%,#c3c3c3 51%,#ececec 100%);
	background-image: -webkit-linear-gradient(	to bottom, #d5d5d5 0%,#d3d3d3 50%,#c3c3c3 51%,#ececec 100%);
	background-image: linear-gradient(			to bottom, #d5d5d5 0%,#d3d3d3 50%,#c3c3c3 51%,#ececec 100%);
}

@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}

@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}

.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}

.thumbnails > li {
	margin-left: 20px;
}

.thumbnails {
	margin-left: -20px;
}

.thumbnails > img {
	width: 100%;
}

.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}

.image-additional {
	max-width: 78px;
}

.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Popup */
.toast-logo {
	background-image: url(../image/logo-square.png);
	background-size: cover;
	height: 30px;
	width: 30px;
}

.toast-header {
	padding: .15rem .55rem;
}

.toast-title {
	color: #bf1a21;
	font-weight: bold;
	margin-right: auto;
	padding-left: 4px;
}

.toast-body {
	color: #101010;
}

/* Modal form */
#modalForm .modal-content {
	border: 4px solid #bbbbbb;
	line-height: 18px;

	background-image: -moz-linear-gradient(to bottom, #e7e7e7 0%,#d8d8d8 50%,#d4d4d4 51%,#d0d0d0 100%);
	background-image: -webkit-linear-gradient(to bottom, #e7e7e7 0%,#d8d8d8 50%,#d4d4d4 51%,#d0d0d0 100%);
	background-image: linear-gradient(to bottom, #e7e7e7 0%,#d8d8d8 50%,#d4d4d4 51%,#d0d0d0 100%);

	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#modalForm .modal-header {
	border-bottom: 1px solid #d5d5d5;
	padding: 7px 16px 6px;
}

#modalForm .close span {
	font-size: 37px;
}

#modalForm .form-control {
	background: #f6f6f6;
}

#modalForm .modal-title div {
	color: #17576a;
	font-size: 15px;
	font-weight: bold;
	padding-top: 6px;
}

/* Landing sections */
section {
	padding: 66px 0;
}

section .section-title {
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-transform: uppercase;
}

section p,
section ul {
	font-size: 15px;
	line-height: 23px;
	margin: 30px 0;
}

section .btn:active {
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}

#home-mainsections {
	background: #ececec;
	border-top: 2px solid #e8e8e8;
	text-align: center;
}

#home-mainsections .section-title {
	border-bottom: 1px solid #f5f5f5;
	color: #c00;
	margin: 29px 0;
	padding-bottom: 27px;
	text-shadow: 1px 1px 1px #fff;
}

#home-mainsections .logo-ball {
	padding-top: 12px;
	width: 300px;
}

#home-mainsections .col-6 {
	margin-bottom: 15px;
}

#home-mainsections span {
	color: #154D5C;
	display: block;
	font-size: 13px;
	font-weight: bold;
}

#home-mainsections p {
	color: #565656;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

#home-ordermap {
	background: #F5A72B;
}

#home-ordermap .section-title {
	text-shadow: 1px 1px 1px #e8b461;
}

#home-interactivemap {
	background: #fff;
	background-image: url(/image/catalog/static/home/interactivemap-back.jpg);
	background-position-x: center;
	background-repeat: no-repeat;
}

#home-interactivemap .section-title {
	text-shadow: 1px 1px 1px #d29fc5;
}

#home-interactivemap .section-title span {
	color: #a81b5a;
}

#home-interactivemap ul {
	list-style: none;
	padding-left: 25px;
}

#home-interactivemap li {
	color: #4d3c5f;
	text-shadow: 1px 1px 1px #e2d0ec;
}

#home-interactivemap li:before {
	color: #6f5583;
	content: '\f05d';
	font-family: FontAwesome;
	left: 17px;
	position: absolute;
}

#home-interactivemap a {
	background-color: #a81b5a;
	border-color: #94345f;
	color: #fff;
}

#home-interactivemap a:hover {
	background-color: #962053;
	border-color: #991e54;
}

#home-eduproducts {
	background: rgb(115,189,204);
	background: -moz-linear-gradient(90deg, rgba(115,189,204,1) 0%, rgba(47,213,189,1) 50%, rgba(115,189,204,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(115,189,204,1) 0%, rgba(47,213,189,1) 50%, rgba(115,189,204,1) 100%);
	background: linear-gradient(90deg, rgba(115,189,204,1) 0%, rgba(47,213,189,1) 50%, rgba(115,189,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#73bdcc",endColorstr="#73bdcc",GradientType=1);
}

#home-eduproducts .section-title {
	color: #1a504b;
	text-shadow: 1px 1px 1px #a8e0db;
}

#home-eduproducts p {
	background: #8cded2;
	color: #0e363f;
	padding: 10px 14px;

	-webkit-box-shadow: 1px 1px 8px 2px #226c69;
	-moz-box-shadow: 1px 1px 8px 2px #226c69;
	box-shadow: 1px 1px 8px 2px #226c69;

	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}

#home-eduproducts a {
	background-color: #004c50;
	border-color: #054346;
	color: #fff;
}

#home-eduproducts a:hover {
	background-color: #094042;
	border-color: #0c3c3f;
}

#home-news .section-title {
	margin: 29px 0;
	text-shadow: 1px 1px 1px #fff;
}

#home-news .section-title,
#home-news a {
	color: #154D5C;
}

#home-news a:hover {
	text-decoration: none;
}

#home-news .card {
	overflow: hidden;

	-webkit-box-shadow: 0px 2px 14px 9px #d8d8d8;
	-moz-box-shadow: 0px 2px 14px 9px #d8d8d8;
	box-shadow: 0px 2px 14px 9px #d8d8d8;
}

#home-news .card-img-top {
	-webkit-transition: .6s;
	-moz-transition: .6s;
	-ms-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
}

#home-news .card-img-top:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

#home-news .card-body {
	font-size: 14px;
	height: 120px;
	text-align: center;
}

#home-news .card-meta {
	background: #154D5C;
	color: #fff;
	font-size: 10px;
	text-align: center;
}

#home-news .card-meta i {
	padding-right: 3px;
}

/* Sidebar */
aside .list-group a {
	background-color: #f6f6f6 !important;
	border: 1px solid #cecece !important;
	color: #294044;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 3px !important;
	padding: 11px 6px 9px 9px !important;
	text-transform: uppercase;

	background-image: -moz-linear-gradient(-90deg, #f3f3f3 50%, #ededed 30%);
	background-image: -webkit-linear-gradient(-90deg, #f3f3f3 50%, #ededed 30%);
	background-image: -o-linear-gradient(-90deg, #f3f3f3 50%, #ededed 30%);
	background-image: linear-gradient(180deg, #f3f3f3 50%, #ededed 30%);
}

aside a:hover {
	color: #294044;
	text-decoration: none;

	background-image: -moz-linear-gradient(-90deg, #eaeaea 50%, #e2e2e2 30%);
	background-image: -webkit-linear-gradient(-90deg, #eaeaea 50%, #e2e2e2 30%);
	background-image: -o-linear-gradient(-90deg, #eaeaea 50%, #e2e2e2 30%);
	background-image: linear-gradient(180deg, #eaeaea 50%, #e2e2e2 30%);
}

aside a.active {
	color: #294044 !important;
	background: #e8e8e8 !important;
	border: 1px solid #d7d7d7 !important;
}

aside .list-goup-subitem:before {
	content: '\f101';
	font-family: FontAwesome;
	padding: 0 9px;
}

aside .badge {
	font-size: 9px;
	font-weight: normal;
}